[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian Lenny and "dmraid"

On Thursday 23 August 2007, Frans Pop wrote:
> In your hardware summary I see 'umame -a: Linux d320g5 2.6.18-4-486',
> which means that you are _not_ using a *daily built* Lenny image [1],
> which currently are the only images that support dmraid.

This is confirmed by the contents of the file lsb-release, which has:
DISTRIB_RELEASE="4.0 (installer build 20070308)"

Please try again with one of the daily built images.
Weekly built CDs will only support dmraid after the first Debian Installer 
Beta release for Lenny.

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: